<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseType..::.HEAP Field
DatabaseType Class See Also Send Feedback

Heap access method

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public static readonly DatabaseType HEAP

Visual Basic (Declaration)

    Public Shared ReadOnly HEAP As DatabaseType

Visual C++

    public:
    static initonly DatabaseType^ HEAP

# See Also

DatabaseType Class
BerkeleyDB Namespace